#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 profunctors
version:              5.5.1
visibility:           public
id:                   profunctors-5.5.1-AnYkm8eLvmH2s3DIkaMDcq
key:                  profunctors-5.5.1-AnYkm8eLvmH2s3DIkaMDcq
license:              BSD-3-Clause
copyright:            Copyright (C) 2011-2015 Edward A. Kmett
maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            experimental
homepage:             http://github.com/ekmett/profunctors/
synopsis:             Profunctors
description:          Profunctors.
category:             Control, Categories
abi:                  248c7d3670a90a295cd7f3750db15ee7
exposed:              True
exposed-modules:
    Data.Profunctor Data.Profunctor.Adjunction Data.Profunctor.Cayley
    Data.Profunctor.Choice Data.Profunctor.Closed
    Data.Profunctor.Composition Data.Profunctor.Mapping
    Data.Profunctor.Monad Data.Profunctor.Ran Data.Profunctor.Rep
    Data.Profunctor.Sieve Data.Profunctor.Strong
    Data.Profunctor.Traversing Data.Profunctor.Types
    Data.Profunctor.Unsafe Data.Profunctor.Yoneda

import-dirs:          /usr/lib/ghc-8.8.1/site-local/profunctors-5.5.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/profunctors-5.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/profunctors-5.5.1
hs-libraries:         HSprofunctors-5.5.1-AnYkm8eLvmH2s3DIkaMDcq
depends:
    base-4.13.0.0 base-orphans-0.8.1-7Db3hWT4QPUImghyWq3ek3
    bifunctors-5.5.6-JdTXB8XLbPh9YTwYtrMt6m
    comonad-5.0.6-6YOtVR64UY0B1pINlI5XaV
    contravariant-1.5.2-2jV68Ctq1IVAc8M3y7yJKu
    distributive-0.6.1-6AGfOhtTgk5KbwPk6zgzYG
    tagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF transformers-0.5.6.2

haddock-interfaces:   /usr/share/doc/haskell-profunctors/html/profunctors.haddock
haddock-html:         /usr/share/doc/haskell-profunctors/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

